Bug 972760 - CVE-2013-4074 CVE-2013-4076 CVE-2013-4080 CVE-2013-4081 CVE-2013-4083 wireshark various flaws [fedora-17]
Summary: CVE-2013-4074 CVE-2013-4076 CVE-2013-4080 CVE-2013-4081 CVE-2013-4083 wiresha...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: wireshark
Version: 17
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Peter Hatina
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2013-4074 CVE-2013-4076 CVE-2013-4080 CVE-2013-4081 CVE-2013-4083
TreeView+ depends on / blocked
 
Reported: 2013-06-10 14:26 UTC by Jan Lieskovsky
Modified: 2016-06-01 01:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 16:44:10 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2013-06-10 14:26:26 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

fedora-17 tracking bug for wireshark: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Jan Lieskovsky 2013-06-10 14:26:36 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=972679,972760

Comment 2 Jan Lieskovsky 2013-06-10 14:27:17 UTC
Adding parent bug CVE-2013-4076.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=972760,972679,972681

Comment 3 Jan Lieskovsky 2013-06-10 14:27:56 UTC
Adding parent bug CVE-2013-4080.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=972760,972679,972681,972685

Comment 4 Jan Lieskovsky 2013-06-10 14:28:34 UTC
Adding parent bug CVE-2013-4081.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=972760,972679,972681,972685,972686

Comment 5 Jan Lieskovsky 2013-06-10 14:29:17 UTC
Adding parent bug CVE-2013-4083.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=972760,972679,972681,972685,972686,972688

Comment 6 Fedora End Of Life 2013-07-04 05:32:58 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 7 Fedora End Of Life 2013-08-01 16:44:41 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.